Page MenuHomePhabricator

Gather preliminary metrics of Pageview API usage for quaterly review {slug} [5pts]
Closed, ResolvedPublic

Description

Gather preliminary metrics of Pageview API usage for quaterly review

Event Timeline

Nuria created this task.Dec 8 2015, 5:40 PM
Nuria updated the task description. (Show Details)
Nuria raised the priority of this task from to Normal.
Nuria added a project: Analytics-Backlog.
Nuria added subscribers: Nuria, Aklapper.
Milimetric renamed this task from Gather preliminary metrics of Pageview API usage for quaterly review to Gather preliminary metrics of Pageview API usage for quaterly review {slug} [8 pts].Dec 17 2015, 6:08 PM
Milimetric assigned this task to JAllemandou.
Milimetric edited projects, added Analytics-Kanban; removed Analytics-Backlog.
Milimetric set Security to None.
Milimetric moved this task from Next Up to In Progress on the Analytics-Kanban board.
Milimetric moved this task from In Progress to Ready to Deploy on the Analytics-Kanban board.
Milimetric renamed this task from Gather preliminary metrics of Pageview API usage for quaterly review {slug} [8 pts] to Gather preliminary metrics of Pageview API usage for quaterly review {slug} [5 pts].
Milimetric moved this task from Ready to Deploy to In Progress on the Analytics-Kanban board.
Milimetric moved this task from In Progress to Next Up on the Analytics-Kanban board.
Milimetric renamed this task from Gather preliminary metrics of Pageview API usage for quaterly review {slug} [5 pts] to Gather preliminary metrics of Pageview API usage for quaterly review {slug}.
JAllemandou renamed this task from Gather preliminary metrics of Pageview API usage for quaterly review {slug} to Gather preliminary metrics of Pageview API usage for quaterly review {slug} [5pts].Jan 13 2016, 3:56 PM
JAllemandou moved this task from In Progress to In Code Review on the Analytics-Kanban board.
Nuria closed this task as Resolved.Jan 14 2016, 5:10 PM